@charset "UTF-8";

@import "../style.css";
/*=============================

きららの里専用CSS

==============================*/

#stay_kirara #main table {
	border: 1px solid #D3E7B4;
	background: #fff;
	}
#stay_kirara #main table td,
#stay_kirara #main table th {
	border-top: 1px solid #D3E7B4;
	border-left: 1px solid #D3E7B4;
	padding: 10px;
	line-height: 1.4;
	font-size: 85%;
	}
#stay_kirara #main table th {
	text-align: center;
	background: #F2F9E3;
	font-weight: normal;
	}

#stay_kirara #main table.tbl02 thead th {
	text-align: center;
	background: #F2F9E3;
	font-weight: normal;
	}
#stay_kirara #main table.tbl02 th {
	background: #FEF7E2;
	}
#stay_kirara #main table.tbl02 tr.colored td{
	background: #F5F5F5;
	}

#stay_kirara #main table td table,
#stay_kirara #main table td table th,
#stay_kirara #main table td table td {
	border: 0;
	padding: 0;
	margin: 0;
	background: #fff;
	font-size: 100%;
	}
/*col1のボックス*/
#stay_kirara .box .ti{
	background: #E1F2C8;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	padding: 3px 10px 10px;
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 116%;
	}
#stay_kirara .box_col1_wrap {
	width: 760px;
	margin-bottom: 20px;
	background: url(images/idx_10.gif) left repeat-y;
	}
#stay_kirara .box_col1 {
	background: url(images/idx_11.gif) left bottom no-repeat;
	padding-bottom:11px;
	}
#stay_kirara .box_col1_in {
	background: url(images/idx_09.gif) left top no-repeat;
	padding-top: 11px;
	}
#stay_kirara .box_col1_inin {
	padding: 0 10px;
	}
/*col3のボックス*/
#stay_kirara .box_col3_wrap {
	width: 760px;
	background: url(images/idx_13.gif) left repeat-y;
	margin-bottom: 20px;
	}
#stay_kirara .box_col3 {
	background: url(images/idx_14.gif) left bottom no-repeat;
	padding-bottom:15px;
	}
#stay_kirara .box_col3_in {
	background: url(images/idx_12.gif) left top no-repeat;
	padding-top: 11px;
	}
#stay_kirara .box_col3 dl,
#stay_kirara .box_col3 dt,
#stay_kirara .box_col3 dd {
	margin: 0 ;
	padding: 0;
	}
#stay_kirara .box_col3 dd {
	margin-top: 10px;
	font-size: 85%;
	}
#stay_kirara .box_col3 dl {
	width: 240px;
	float: left;
	}
#stay_kirara .box_col3 dd {
	margin-left: 10px;
	margin-right: 10px;
	}
#stay_kirara .box_col3 .group01,
#stay_kirara .box_col3 .group02 {
	margin-right: 20px;
	}

